#add_subdirectory(src)

set(hdrs
	include/pw/ui/window.hpp
	)

set(srcs
	src/window.cpp
	)

add_library(pwui
	STATIC
	${hdrs}
	${srcs}
	)

target_include_directories(
	pwui
	PUBLIC
	include
	)

target_link_libraries(pwui pwcore glfw glad)
